RubyGems Navigation menu

rspec_junit_formatter 0.3.0.pre4

RSpec results that your continuous integration service can read.

Versiones:

  1. 0.4.1 - May 30, 2018 (10 KB)
  2. 0.4.0 - May 26, 2018 (10 KB)
  3. 0.4.0.pre2 - December 17, 2017 (10 KB)
  4. 0.4.0.pre - December 05, 2017 (10 KB)
  5. 0.3.0 - July 05, 2017 (10 KB)
  6. 0.3.0.pre4 - June 14, 2017 (10 KB)
Mostrar todas las versiones (22 total)

dependencias de Runtime (1):

  • rspec-core != 2.12.0, < 4, >= 2
  • dependencias de Development (1):

  • nokogiri ~> 1.6
  • Propietarios:

    Autores:

    • Samuel Cochran

    SHA 256 checksum:

    9261555fad4b94793bf393efea222d7f59a21113087ba252a96866508465650c

    Total de descargas 40.700.521

    Para esta versión 518

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0.0

    Versión de Rubygems requerida: >= 2.0.0

    Enlace: